﻿.navbar-brand {
    display: flex;
    flex-direction: column;
    align-items: center; /* Alineará los elementos al centro horizontalmente */
    justify-content: space-between; /* Distribuirá el espacio entre el logo y el switcher */
}

.company-logo h1 {
    margin-bottom: 10px; /* Ajusta este valor según tus necesidades */
}

.header {
    padding: 10px 20px;
    background-color: #f8f9fa;
    border-bottom: 1px solid #dee2e6;
    height: 70px; /* Ajusta la altura según sea necesario */
}

.user-info {
    display: flex;
    align-items: center;
}

#blazor-error-ui {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000; }

#blazor-error-ui .dismiss {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem; }

pre.highlight,
.highlight pre {
  max-height: 30rem;
  overflow: auto;
  background: #354052;
  color: #ffffff; }

.highlight .htmlAttributeName, .highlight .razor {
  color: #ffe484; }

.highlight .htmlTagDelimiter, .highlight .htmlElementName {
  color: #ff8383; }

.highlight .htmlAttributeValue, .highlight .string {
  color: #b5f4a5; }

.highlight .keyword {
  color: #93ddfd; }

.iconlist-container {
  min-height: 800px; }

.example {
  padding: 2rem;
  margin: 2rem 0;
  border: 1px solid solid lightgray;
  border-radius: 3px 3px 0 0;
  position: relative;
  min-height: 12rem;
  display: flex;
  align-items: center;
  overflow-x: auto; }

.example-centered {
  justify-content: center; }
  .example-centered .example-content {
    flex: 0 auto; }

.example-content {
  flex: 1;
  max-width: 100%; }

.example-code {
  margin: 2rem 0;
  border-top: none; }
  .example-code pre {
    margin: 0;
    border-radius: 0 0 3px 3px; }
  .example + .example-code {
    margin-top: -2rem; }

.example-column {
  margin: 0 auto; }
  .example-column > .card:last-of-type {
    margin-bottom: 0; }

.example-column-1 {
  max-width: 20rem; }

.example-column-2 {
  max-width: 40rem; }

.btn-clear-date {
    background-color: #f0f0f0;
    color: #333;
    border: none;
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}

    .btn-clear-date:hover {
        background-color: #e0e0e0;
        cursor: pointer;
    }

    .btn-clear-date .icon {
        font-size: 16px;
    }
